@media screen and (min-width:1280px) {
	.cdt-social-share-wrap {
		position: relative !important;
		transform: inherit !important;
		left: inherit !important;
		top: inherit !important;
		float: right;
		margin-top: 0
	}
	.cdt-social-share-wrap li {
		display: inline-block;
		margin: 0 !important;
		margin-right: 16px !important
	}
	.share-wrap .halves {
		float: right
	}
	.share-wrap .halves>li {
		width: inherit
	}
	.share-wrap .share-text {
		margin-top: 10px
	}
	.share-wrap .pagebed.share-text {
		padding: 0
	}
	.share-wrap .clearfix.pagebed {
		padding-left: 0
	}
}

@media screen and (max-width:1279.9px) {
	.share-wrap .share-text {
		display: none
	}
}

.twitter-cards .label {
	font-size: 15px;
	font-size: 1.5rem
}

.twitter-cards .heading {
	font-size: 27px;
	font-size: 2.7rem
}

.twitter-cards .rte p {
	font-size: 14px;
	font-size: 1.4rem
}

.twitter-cards .join-button span {
	font-size: 18px;
	font-size: 1.8rem
}

.twitter-cards .cards .card p {
	font-size: 14px;
	font-size: 1.4rem
}

.twitter-cards .cards .author span {
	font-size: 12px;
	font-size: 1.2rem
}

.twitter-cards .cards .time-ago span {
	font-size: 12px;
	font-size: 1.2rem
}

.twitter-cards .messages p {
	font-size: 16px;
	font-size: 1.6rem
}

.twitter-cards .rte p {
	line-height: 16.8px
}

.twitter-cards .cards .card p {
	line-height: 16px
}

@media screen and (min-width:48em) {
	.twitter-cards .label {
		font-size: 16px;
		font-size: 1.6rem
	}
	.twitter-cards .heading {
		font-size: 42px;
		font-size: 4.2rem
	}
	.twitter-cards .rte p {
		font-size: 18px;
		font-size: 1.8rem
	}
	.twitter-cards .hashtag {
		font-size: 16px;
		font-size: 1.6rem
	}
	.twitter-cards .join-button span {
		font-size: 18px;
		font-size: 1.8rem
	}
	.twitter-cards .rte p {
		line-height: 22px
	}
}

@media screen and (min-width:61.25em) {
	.twitter-cards .cards .card p {
		font-size: 16px;
		font-size: 1.6rem
	}
	.twitter-cards .cards .author span {
		font-size: 14px;
		font-size: 1.4rem
	}
	.twitter-cards .cards .time-ago span {
		font-size: 14px;
		font-size: 1.4rem
	}
	.twitter-cards .cards .card p {
		line-height: 18px
	}
}

.twitter-cards {
	padding-top: 40px
}

.twitter-cards .content {
	margin-bottom: 20px
}

.twitter-cards .label {
	font-weight: 400;
	margin: 0 0 10px 0
}

.twitter-cards .heading {
	font-weight: 100;
	margin-bottom: 15px
}

.twitter-cards .rte {
	font-weight: 200;
	white-space: normal;
	margin-bottom: 20px
}

.twitter-cards .hashtag {
	display: block;
	margin: 0 0 25px 0;
	text-align: left
}

.twitter-cards .btn {
	margin-bottom: 15px
}

.twitter-cards .join-button {
	border: 2px solid #fff;
	height: 48px
}

.twitter-cards .join-button span {
	color: #fff
}

.twitter-cards .btn.tertiary.join-button {
	border: 2px solid #fff
}

.twitter-cards .social-media {
	font-size: 0;
	margin-top: 10px;
	text-align: left;
	width: 100%
}

.twitter-cards .social-media span {
	display: inline-block;
	margin-right: 10px;
	text-align: center
}

.twitter-cards .social-media span:last-of-type {
	margin-right: 0
}

.twitter-cards .social-media span img {
	height: auto;
	width: 28px
}

.twitter-cards .cards {
	width: 100%
}

.twitter-cards .cards .card {
	background: #fff;
	height: 160px;
	margin: 0 0 15px 0;
	padding: 12px;
	position: relative;
	width: 100%
}

.twitter-cards .cards .card p {
	color: #4a4a4a
}

.twitter-cards .cards .author {
	margin-bottom: 16px
}

.twitter-cards .cards .author .author-name {
	color: #4a4a4a
}

.twitter-cards .cards .author a.twitter .icn {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20viewBox%3D%22-7.5384615385,-7.5384615385,43.0769230769,43.0769230769%22%20width%3D%2228%22%20height%3D%2228%22%3E%3Cpath%20fill%3D%22%230076CE%22%20stroke%3D%22transparent%22%20stroke-width%3D%220%22%20style%3D%22%22%20d%3D%22M32%207.075c-1.175%200.525-2.444%200.875-3.769%201.031%201.356-0.813%202.394-2.1%202.887-3.631-1.269%200.75-2.675%201.3-4.169%201.594-1.2-1.275-2.906-2.069-4.794-2.069-3.625%200-6.563%202.938-6.563%206.563%200%200.512%200.056%201.012%200.169%201.494-5.456-0.275-10.294-2.888-13.531-6.862-0.563%200.969-0.887%202.1-0.887%203.3%200%202.275%201.156%204.287%202.919%205.463-1.075-0.031-2.087-0.331-2.975-0.819%200%200.025%200%200.056%200%200.081%200%203.181%202.263%205.838%205.269%206.437-0.55%200.15-1.131%200.231-1.731%200.231-0.425%200-0.831-0.044-1.237-0.119%200.838%202.606%203.263%204.506%206.131%204.563-2.25%201.762-5.075%202.813-8.156%202.813-0.531%200-1.050-0.031-1.569-0.094%202.913%201.869%206.362%202.95%2010.069%202.95%2012.075%200%2018.681-10.006%2018.681-18.681%200-0.287-0.006-0.569-0.019-0.85%201.281-0.919%202.394-2.075%203.275-3.394z%22%20%2F%3E%3C%2Fsvg%3E");
	display: inline-block;
	position: relative;
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	float: right;
	background-size: contain;
	background-position: center;
	margin-top: -8px
}

.twitter-cards .cards .author span {
	font-weight: 400;
	color: #b4b4b4
}

.twitter-cards .cards .action-list {
	bottom: 10px;
	position: absolute
}

.twitter-cards .cards .action-list a span {
	background: url("data:image/png;base64,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") no-repeat;
	background-size: 60px;
	display: inline-block;
	height: 25px;
	width: 20px
}

.twitter-cards .cards .action-list .icn-reply {
	background-position: -5px 0
}

.twitter-cards .cards .action-list .icn-retweet {
	background-position: -23px 0
}

.twitter-cards .cards .action-list .icn-like {
	background-position: -40px 0
}

.twitter-cards .cards .time-ago {
	bottom: 0;
	height: 25px;
	position: absolute
}

.twitter-cards .cards .time-ago span {
	color: #b4b4b4
}

.twitter-cards .messages {
	display: none;
	text-align: center
}

@media screen and (min-width:48em) {
	.twitter-cards .content {
		overflow: hidden;
		text-align: left;
		width: 100%;
		white-space: nowrap
	}
	.twitter-cards .join-button {
		display: inline-block;
		text-align: center;
		vertical-align: middle;
		width: 40%
	}
	.twitter-cards .join-button span {
		display: inline-block;
		vertical-align: middle
	}
	.twitter-cards .social-media {
		display: block;
		margin-top: 0;
		padding-left: 0;
		text-align: left;
		vertical-align: middle;
		width: 60%
	}
	.twitter-cards .cards {
		font-size: 0;
		min-width: 200px
	}
	.twitter-cards .cards .card {
		display: block;
		float: left;
		margin: 0 15px 15px 0;
		width: 48.5%
	}
	.twitter-cards .cards .card:nth-child(even) {
		margin-right: 0
	}
}

@media screen and (min-width:61.25em) {
	.twitter-cards {
		padding-top: 0
	}
	.twitter-cards .content {
		display: table-cell;
		vertical-align: middle;
		width: 40%
	}
	.twitter-cards .label {
		margin: 66px 0 20px 0
	}
	.twitter-cards .heading {
		margin-bottom: 28px
	}
	.twitter-cards .hashtag {
		margin: 0 0 25px 0
	}
	.twitter-cards .join-button {
		display: block;
		margin-bottom: 14px;
		width: 240px
	}
	.twitter-cards .social-media {
		display: block;
		padding: 0
	}
	.twitter-cards .social-media span img {
		width: 48px
	}
	.twitter-cards .cards {
		display: table-cell;
		padding-top: 50px;
		text-align: left;
		width: 60%
	}
	.twitter-cards .cards .card {
		float: right;
		height: 180px;
		margin: 0 0 20px 0;
		width: 45%
	}
	.twitter-cards .cards .card:nth-child(even) {
		margin-right: 20px;
		margin-left: 0
	}
}

@media screen and (min-width:80em) {
	.twitter-cards .content {
		width: 30%
	}
	.twitter-cards .cards {
		width: 70%
	}
	.twitter-cards .cards .card {
		display: block;
		float: right;
		width: 48%;
		margin: 0 20px 20px 0
	}
	.twitter-cards .cards .card:nth-child(1) {
		margin-right: 0
	}
	.twitter-cards .cards .card:nth-child(3) {
		margin-right: 0
	}
}

@media screen and (min-width:100em) {
	.twitter-cards .cards .card {
		height: 150px
	}
	.twitter-cards .cards .card:nth-child(5) {
		margin-right: 0
	}
	.twitter-cards .cards .card:nth-child(4) {
		margin-right: 20px
	}
}

.social-links a {
	font-weight: 400
}

.image-above-height.video-inline,
.halves .image-above-height.video-inline {
	max-height: unset
}

.hero01-view .cobrand .container .text {
	display: block;
	vertical-align: middle;
	padding: 18px 0
}

.hero01-view .cobrand .wrapper-image {
	display: table-cell;
	width: initial;
	padding-right: 20px;
	vertical-align: middle
}

@media screen and (max-width:639.9px) and (min-width:0) {
	.hero01-view .cobrand .container {
		direction: inherit
	}
}

@media screen and (max-width:767px) {
	.hero01-view .cobrand .wrapper-image img {
		max-height: 50px
	}
	.hero01-view .cobrand .wrapper-image.microsoft img {
		width: 100%;
		max-width: unset
	}
	.hero01-view .cobrand .wrapper-image.lscreen {
		display: none
	}
}

@media screen and (min-width:768px) {
	.hero01-view .cobrand .wrapper-image.sscreen {
		display: none
	}
}

.subnav-view .sub-nav-menu li a {
	font-size: 14px;
	font-size: 1.4rem
}
.subnav-view .expand-mobile-menu {
	font-size: 18px;
	font-size: 1.8rem
}
.subnav-view .expand-mobile-menu {
	line-height: 24px
}
.subnav-view .sub-nav-menu li a {
	line-height: 26px
}
.subnav.v2 .subnav-view .desktop-header{
	display: none;
}
.subnav.v2 .subnav-view .mobile-header{
	display: block;
}
@media screen and (min-width:61.25em) {
	.subnav-view .sub-nav-menu li a {
		font-size: 16px;
		font-size: 1.6rem
	}
	.subnav.v2 .subnav-view .desktop-header{
		display: inline-block;
		float: left;
		line-height: 50px;
		font-size: 20px;
	}
	.subnav.v2 .subnav-view .desktop-header a{
		color: #444;
	}	
	.subnav.v2 .subnav-view .mobile-header{
		display: none !important;
	}
}
.subnav-view {
	height: 45px;
	position: fixed;
	top: 64px;
	width: 100%;
	max-width: 1600px;
	min-width: 320px;
	z-index: 100
}
.subnav-view .header-wrapper {
	background-color: rgba(0, 0, 0, 0.4);
	-webkit-transition: background-color .4s ease-in-out, box-shadow .4s ease-in-out;
	transition: background-color .4s ease-in-out, box-shadow .4s ease-in-out;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	left: 0;
	right: 0;
	height: 100%;
	position: relative;
	margin: 0 auto;
	margin-left: -18px;
	margin-right: -18px
}
.subnav-view .sticky .header-wrapper {
	background-color: #ededed;
	border-bottom: 1px solid rgba(128, 128, 128, 0.2)
}
.subnav-view .expand-mobile-menu {
	padding: 10px 18px;
	color: #fff;
	cursor: pointer;
	background: transparent;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1)
}
.subnav-view .expand-mobile-menu:after {
	content: '';
	border-style: solid;
	border-width: 2px 2px 0 0;
	display: inline-block;
	position: absolute;
	top: 12px;
	vertical-align: top;
	height: 12px;
	width: 12px;
	margin-left: 0;
	transform: rotate(135deg);
	right: 38px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease
}
.subnav-view .expand-mobile-menu.expanded {
	background: rgba(0, 0, 0, 0.9);
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}
.subnav-view .expand-mobile-menu.expanded:after {
	transform: rotate(-45deg);
	top: 19px
}
.subnav-view .sub-nav-menu {
	padding: 0;
	position: relative;
	right: 0;
	top: 0;
	text-align: left;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 20px;
	display: none
}
.subnav-view .sub-nav-menu.visible {
	display: block !important
}
.subnav-view .sub-nav-menu li {
	display: block;
	padding: 8px 19px;
	position: relative
}
.subnav-view .sub-nav-menu li:hover {
	border-left: 3px solid #0076ce;
	padding-left: 16px
}
.subnav-view .sub-nav-menu li a {
	color: #fff;
	font-weight: 300;
	cursor: pointer
}
.subnav-view .sub-nav-menu li.boxed-menu {
	border: 1px solid #0076ce;
	padding: 8px 10px;
	margin-left: 15px;
	margin-top: 10px;
	display: inline-block
}
.subnav-view .sub-nav-menu li.boxed-menu a {
	padding-left: 0
}
.subnav-view .sub-nav-menu li.boxed-menu:hover {
	background: #0076ce
}
.subnav-view .sub-nav-menu li.active {
	border-left: 3px solid #0076ce;
	padding-left: 15px
}
.subnav-view .lightNav {
	background-color: #ededed;
	box-shadow: 0 5px 5px -5px grey
}
.subnav-view .lightNav .sub-nav-menu li a {
	color: #444
}
.subnav-view .darkNav {
	background-color: rgba(0, 0, 0, 0.7);
	-webkit-transition: all .9s ease;
	-moz-transition: all .9s ease;
	-o-transition: all .9s ease;
	transition: all .9s ease
}
@media screen and (min-width:40em) {
	.subnav-view {
		top: 104px
	}
}
@media screen and (min-width:61.25em) {
	.subnav-view {
		height: 60px
	}
	.subnav-view .header-wrapper {
		background-color: #444;
		background-color: rgba(0, 0, 0, 0.4);
		margin-left: 0;
		margin-right: 0
	}
	.subnav-view .expand-mobile-menu {
		display: none
	}
	.subnav-view .sub-nav-menu {
		padding-bottom: 0;
		background: 0;
		border: 0;
		display: block;
		top: 12px
	}
	.subnav-view .sub-nav-menu li {
		display: inline-block;
		padding: 0;
		margin-right: 25px
	}
	.subnav-view .sub-nav-menu li:hover {
		border-left: 0;
		padding-left: 0
	}
	.subnav-view .sub-nav-menu li a {
		font-weight: 400;
		padding-left: 0
	}
	.subnav-view .sub-nav-menu li:not(.boxed-menu) a:hover {
		border-bottom: 3px solid #0076ce;
		padding-bottom: 8px;
		border-left: 0;
		padding-left: 0
	}
	.subnav-view .sub-nav-menu li.boxed-menu {
		padding: 8px 10px;
		margin-left: 0;
		margin-top: 0
	}
	.subnav-view .sub-nav-menu li.active a {
		border-left: 0;
		padding-left: 0
	}
	.subnav-view .sub-nav-menu li.active {
		border-bottom: 3px solid #0076ce;
		padding-bottom: 4px;
		border-left: 0;
		padding-left: 0
	}
	.subnav-view .darkNav {
		background-color: rgba(0, 0, 0, 0.7)
	}
}

.profile-list01-view {
	line-height: .5;
	text-align: center;
	overflow: hidden;
	width: calc(100% - 36px);
	padding: 0 !important
}

.profile-list01-view>.heading {
	display: inline-block;
	position: relative
}

.profile-list01-view>.heading:before,
.profile-list01-view>.heading:after {
	content: "";
	position: absolute;
	height: 5px;
	border-bottom: 1px solid #1a1a1a;
	top: 16px;
	width: 900px
}

.profile-list01-view>.heading:before {
	right: 100%;
	margin-right: 20px
}

.profile-list01-view>.heading:after {
	left: 100%;
	margin-left: 20px
}

.profile-list01-view .wrapper-text {
	text-align: left
}

@media screen and (min-width:980px) {
	.profile-list01-view {
		width: calc(100% - 40px)
	}
	.profile-list01-view>.heading:before,
	.profile-list01-view>.heading:after {
		top: 26px
	}
	.profile-list01-view>.heading:before {
		right: 100%;
		margin-right: 50px
	}
	.profile-list01-view>.heading:after {
		left: 100%;
		margin-left: 50px
	}
}

@media screen and (min-width:1280px) {
	.profile-list01-view {
		width: calc(100% - 100px)
	}
}

@media screen and (min-width:1600px) {
	.profile-list01-view {
		width: calc(100% - 180px)
	}
}

.sponsors-imgs {
	text-align: center
}

.sponsors-imgs ul {
	display: inline-block
}

.sponsors-imgs .wrap-image img {
	max-width: 280px
}

@media screen and (max-width:979.9px) and (min-width:768px) {
	.sponsors-imgs li {
		padding: 0 10px !important
	}
}

@media screen and (max-width:1279.9px) and (min-width:980px) {
	.sponsors-imgs li {
		padding: 0 40px !important
	}
}

@media screen and (max-width:1599.9px) and (min-width:1280px) {
	.sponsors-imgs li {
		padding: 0 70px !important
	}
}

@media screen and (min-width:1600px) {
	.sponsors-imgs li {
		padding: 0 100px !important
	}
}

.dtf-hero {
	position: initial !important
}

.dtf-hero-logo {
	max-width: 60%
}

.intro-text .wrapper-text {
	max-width: 80% !important
}

@media screen and (max-width:767.9px) {
	.cobrand {
		position: absolute;
		bottom: 0;
		right: 0
	}
	.dtf-hero .rendition.content {
		display: inherit
	}
	.dtf-hero .header-img.content-mobile {
		display: none
	}
	.dtf-hero .rendition.content {
		display: inherit
	}
	.dtf-hero .rendition {
		background-size: cover
	}
	.dtf-hero .container-text {
		padding-top: 50px;
		padding-bottom: 30px
	}
	.dtf-hero .content-mobile .container-text {
		display: none
	}
	.intro-text .wrapper-text {
		text-align: left;
		margin: 0;
		max-width: inherit !important;
		padding: 0;
		padding-bottom: 130px
	}
	.intro-text .partial-cta-list,
	.intro-text .partial-cta-list a {
		margin: initial !important
	}
}

@media screen and (max-width:767.9px) and (min-width:640px) {
	.hero01-view.dtf-hero .content {
		padding-top: 60px
	}
}

@media screen and (min-width: 768px){
	.dtf-hero-logo {
		max-width: 100%
	}
}

@media screen and (min-width: 980px){
	.dtf-hero-logo {
		max-width: 80%
	}
}

@media screen and (min-width: 1280px){
	.dtf-hero-logo {
		max-width: 60%
	}
}

.subnav-view {
    top: 47px;
    max-width: inherit;
    box-shadow: 0 2px 3px -3px rgba(128,128,128,0.8);
}
.subnav-view .header-wrapper {
    background-color: #eee;
	margin: 0 auto;
    max-width: 1600px;
}
.subnav-view .sub-nav-menu li a {
    color: #444;
}
.subnav-view .header-wrapper:before {
    content: "Dell Technologies Forum";
    position: absolute;
    left: 18px;
    top: 11px;
    font-size: 20px;
    display: inline-block;
}
.subnav.v2 .subnav-view .header-wrapper:before {
    display: none;
}

@media screen and (max-width: 979px){

	.subnav-view .header-wrapper.pagebed {
		padding: inherit;
	}
	.subnav-view .expand-mobile-menu {
		color: #444;
	}
	.subnav-view .expand-mobile-menu.expanded {
		background: inherit;
	}
	.subnav-view .expand-mobile-menu span{
	visibility: hidden;
	}
	.subnav.v2 .subnav-view .expand-mobile-menu span{
	visibility: inherit;
	}
	.subnav-view .sub-nav-menu.visible {
		box-shadow: 0 2px 5px -3px rgba(128,128,128,0.8);
		background-color: #eee;
	margin-top: -2px;
	}
	.subnav-view .sub-nav-menu.visible li.active a{
	font-weight: 700;
		color: #1a1a1a;
	}
	.subnav-view .expand-mobile-menu:after {
		right: 20px;
	}

}

@media screen and (min-width: 980px){

	.subnav-view {
		height: 50px;
		top: 109px;
		transition: top .3s;
		 -webkit-transition: top .3s;
	}
	.ghf-header-collapsed+#tt-content .subnav .subnav-view {
		top: 59px;
		transition: top .3s;
		 -webkit-transition: top .3s;
	}
	.subnav-view .header-wrapper:before {
		left: 20px;
	}
	.subnav.v2 .subnav-view .header-wrapper:before {
		left: inherit;
	}
	.subnav-view .sub-nav-menu li.active a {
		border-left: 0;
		padding-left: 0;
		font-weight: 700;
		color: #1a1a1a;
	}
	.subnav-view .sub-nav-menu{
	float: right;
	top: 11px;
	}
	.subnav-view .sub-nav-menu li:not(.boxed-menu) a:hover {
		border-bottom: 4px solid #0076ce;
		padding-bottom: 12px;
	}
	.subnav-view .sub-nav-menu li.active {
	border-bottom: 4px solid #0076ce;
		padding-bottom: 8px;
	}
	.subnav-view .sub-nav-menu li a {
		font-weight: 200;
	}

}

@media screen and (min-width: 1280px){
	.subnav-view .header-wrapper:before {
		left: 50px;
	}
	.subnav.v2 .subnav-view .header-wrapper:before {
		left: inherit;
	}
}

@media screen and (min-width: 1600px){
	.subnav-view .header-wrapper:before {
		left: 90px;
	}
	.subnav.v2 .subnav-view .header-wrapper:before {
		left: inherit;
	}
}

/* headers border top line fix */
.text02-view .wrapper:not(.hide-top-bar) {
    border-top: 0;
}

/* add brand image to hero */
.dtf-hero.brand-img .container-text .rte::before,
.dtf-hero.v2 .container-text::before {
    content: " ";
    position: relative;
    display: block;
    width: 100%;
    min-height: 120px;
		max-width: 350px;
    background-image: url(/content/dam/delltechnologies/assets/dt-forum/images/dt-forum-real-transformation-lockup.png);
    background-size: contain;
    background-repeat: no-repeat;
		margin-bottom: 20px;
}
.dtf-hero.v2 .container-text .rte::before {
	display: none;
}
.dtf-hero.brand-img .content.rendition{
	position: relative;
}
.dtf-hero.brand-img .btn div.cta-body{
	border-color: #fff;
	background-color: #fff;
	color: #0076ce !important;
}
.dtf-hero.brand-img .btn:hover div.cta-body{
	border-color: rgba(255, 255, 255, .9);
	background-color: rgba(255, 255, 255, .9);
}
@media screen and (max-width: 767px){
	.dtf-hero.brand-img .content-mobile .cobrand,
	.dtf-hero.brand-img .content-mobile .content,
	.dtf-hero.brand-img .cobrand .wrapper-image.sscreen{
		display: none;
	}
	.dtf-hero.brand-img .content.rendition .cobrand {
		position: relative;
	}
	.dtf-hero.brand-img .cobrand .container{
		float: inherit;
    margin-top: 0 !important;
		display: inline-block;
	}
	.dtf-hero.brand-img .cobrand .wrapper-image.lscreen{
		display: table-cell;
	}
	.intro-text.brand-img .wrapper-text {
    padding-bottom: 0;
	}
}
@media screen and (min-width: 640px){
	.dtf-hero.brand-img .container-text .rte::before,
.dtf-hero.v2 .container-text::before {
			min-height: 180px;
	}
}
@media screen and (min-width: 768px){
	.dtf-hero.brand-img .container-text .rte::before,
.dtf-hero.v2 .container-text::before {
			min-height: 200px;
	}
	.dtf-hero.brand-img .content.rendition .cobrand {
			position: absolute;
			bottom: 50px;
			right: 50px;
	}
	body:not(.use-compatibility-header-fill) .hero01-view .content {
			min-height: 480px;
	}
}

/* Post Event Page Style */
.subnav-view {
background-color: #eee;
}
.topic-wrap .cta-icn-no .cta-icn{
display: none;
}
.topic-wrap .session-info {
    padding-right: 20px !important;
}
.topic-wrap .learn-more {
    padding-left: 20px;
}
.topic-wrap .learn-more h2 {
    padding-top: 30px;
font-weight: 500;
}
.topic-wrap .learn-more dd,
.promo01-view.down-resources .col.xl-5 .partial-cta-list dd:first-child {
    margin-top: 0 !important;
}
.down-resources img {
    height: 100%;
    width: auto !important;
    margin: auto;
}
.down-resources .wrapper-text .heading{
	overflow-wrap: break-word;
}
@media screen and (max-width: 979.9px) and (min-width: 0){
	.scrolled .subnav-view {
	position: inherit;
	}
	.category-nav-view .category-nav-small-menu {
	top: 89px;
			transition: top .3s;
			-webkit-transition: top .3s;
	}
	.scrolled .category-nav-view .category-nav-small-menu {
	top: 44px;
			transition: top .3s;
			-webkit-transition: top .3s;
	}
	/*
	body:not(.scrolled) .hero {
			margin-top: 40px;
	}
	*/
	.down-resources .wrapper-text{
	float: left;
			display: inline-block;
			padding-top: 0 !important;
			text-align: left;
		max-width: 275px;
	}
	.down-resources .wrapper-text::after {
			clear: both;
			content: "";
			display: table;
	}
	.down-resources .wrapper-text .heading{
	font-size: 16px;		
    line-height: 20px;
	margin-bottom: 0;
	}
	.down-resources .wrapper-text .wrapper-text-description {
			height: auto !important;
	}
	.down-resources .wrapper-image {
	float: left;
			display: inline-block;
			width: 65px;
	}
	.down-resources .wrapper-text .cta-text {
			padding-top: 0;
	}
}
@media screen and (max-width: 767.9px) and (min-width: 0){
	.down-resources .wrapper-text{
		max-width: 300px;
	}
}
@media screen and (max-width: 413.9px) and (min-width: 0){
	.down-resources .wrapper-text{
		max-width: 215px;
	}
}
@media screen and (min-width: 980px){
	.scrolled .subnav-view {
	position: inherit;
	}
	.category-nav-view .category-nav-menu.fixed-nav{
	box-sizing:content-box;
	}
	.category-nav-view .heading {
			color: #fff !important;
			text-align: center;
			font-size: 16px !important;
	line-height: 24px !important;
	}
	.category-nav-view .category-nav-menu.fixed-nav .heading {
			margin-top: 0;
	}
}
@media screen and (min-width: 1280px){
	.category-nav-view .heading {
			font-size: 18px !important;
	}
}

/* Post Event Page Style V2*/
.topic-wrap .session-info.v2 {
    padding-right: 18px !important;
}
.topic-wrap .learn-more.v2 {
    padding-left: 18px;
padding-bottom: 50px;
}
.topic-wrap .learn-more.v2 * {
    padding-right: 0;
    margin-right: 0;
}
.topic-wrap .learn-more.v2 .label {
    color: #444;
}

.topic-wrap .learn-more.v2 .cta-icn {
    display: none;
}

@media screen and (min-width: 640px){
.thirds .session-info.v2 .wrapper-text.card-spacing{
padding: 0;
    padding-top: 12px;
}
}
@media screen and (min-width: 768px){
.thirds .session-info.v2 .wrapper-text.card-spacing{
padding: 0;
    padding-top: 18px;
}
}
@media screen and (min-width: 980px){
.topic-wrap .session-info.v2 {
    padding-right: 20px !important;
}
.topic-wrap .learn-more.v2 {
    padding-left: 20px;
}
.thirds .session-info.v2 .wrapper-text.card-spacing{
padding: 0;
    padding-top: 24px;
}
}
@media screen and (min-width: 1280px){
.topic-wrap .session-info.v2 {
    padding-right: 50px !important;
}
.topic-wrap .learn-more.v2 {
    padding-left: 50px;
}
}
@media screen and (min-width: 1600px){
.topic-wrap .session-info.v2 {
    padding-right: 90px !important;
}
.topic-wrap .learn-more.v2 {
    padding-left: 90px;
}
}

/* hero bg image fix at smaller BP */
@media screen and (max-width: 767.9px) and (min-width: 0){
  .hero01-view .rendition.content {
      background-image: url(/content/dam/delltechnologies/assets/dt-forum/images/dtf-hero.jpg/jcr:content/renditions/xsmall) !important;
    }
  .hero .heading, .hero div {
      color: #fff;
  }
}
@media screen and (max-width: 639.9px) and (min-width: 0){
  .hero01-view .content {
      padding-top: 60px;
  }
}